section {
    padding: 0;
}
header#header-nav .nav-list li:nth-child(1) .menu-logo {
    background: url(/ayaneo/img/header/h-01active.png) no-repeat 0 0 /cover;
}

.swiper-box {
    position: relative;
    overflow: hidden;
}
.swiper-button-next,
.swiper-button-prev {
    display: block;
    width: auto;
    height: auto;
}
.swiper-button-next:after,
.swiper-button-prev:after {
    content: "";
    display: block;
    width: 6rem;
    height: 6rem;
    background: url(/ayaneo/img/home/icon-next.png) no-repeat center/100%;
}
.swiper-button-prev:after {
    transform: rotate(-180deg);
}
.swiper-button-next:hover:after,
.swiper-button-prev:hover:after {
    transform: rotate(-180deg);
    background-image: url(/ayaneo/img/home/icon-next-hover.png);
}
.swiper-button-prev:hover:after {
    transform: rotate(0);
}

@media screen and (max-width: 750px) {
    .swiper-button-next:after,
    .swiper-button-prev:after {
        width: 2rem;
        height: 2rem;
    }
}

.pleft {
    padding-left: 37px;
}

.jump {
    display: flex;
}

.jumpls {
    width: 190px;
    margin-left: 10%;
    padding: 20px 40px;
    font-size: 19px;
    border-radius: 40px;
    color: #fff;
    background-color: #4e5059;
}

section#space .tips .download-btn .pleft {
    padding-left: 34px;
}

section#space .tips .jumpls .pleft {
    padding-left: 20px;
}

@media screen and (max-device-width: 750px) {
    .jumpls {
        font-size: 16px;
        width: 150px;
    }
}

.product-card li {
    height: 100%;
}

.product-card .pic {
    flex: 1;
    overflow: hidden;
}

.product-card .pic img {
    transition: 0.3s;
}

.product-card .product-name {
    padding: 20px;
    font-size: 22px;
    color: #96989b;
    transition: 0.3s;
    background-color: #151519;
}

.product-card li:hover img {
    transform: scale(1.02);
}

.product-card li:hover .product-name {
    color: #fff;
}

.product-3 {
    display: grid;
    grid-template-columns: repeat(3, 33.33%);
}

.product-2 {
    display: grid;
    grid-template-columns: repeat(2, 50%);
}

.product-card-padding .pic {
    box-sizing: border-box;
    padding: 100px 50px;
    background-color: #3d4044;
}

/* space start */
section#space {
    position: relative;
    background-color: #17171a;
}
section#space .container {
    position: relative;
}
section#space .list {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    /* height: 1080px; */
    /* height: 100vh; */
}
section#space .list>li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    /* transition: 300ms; */
}
/* section#space .list>li:hover{
    transition: 0ms;
} */
section#space .tips {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #b4b5b7;
    text-align: center;
}
section#space .tips .title {
    margin-bottom: 4.5rem;
    font-size: 36px;
    letter-spacing: normal;
}
section#space .tips .download-btn {
    padding: 20px 30px;
    font-size: 22px;
    border-radius: 40px;
    color: #fff;
    background-color: #4e5059;
}
/* section#space .tips .download-btn:hover{
    background-color: #86868c;
} */
section#space .tips .download-btn:hover {
    background: #8e909a;
}
section#space .additional {
    padding: 20px;
    color: #96989a;
    background-color: #000;
    font-size: 22px;
}
section#space .additional .more {
    font-size: 64px;
    line-height: .8;
}
/* space end */